body {
    background-color: #eeeeee;
}

a:link {
    color: #0000FF;
}

a:hover {
    color: #FD829D;
}

a:hover img {
    background-color: #FFFFFF;
}

a:visited {
    color: #006;
}

.red {
    color: #F00;
    font-weight: bold;
}

.boshu2 {
    width: 820px;
    margin: 10px;
    padding: 10px;
    border: 1px solid #FC5608;
    border-radius: 4px;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    text-shadow: 1px 1px 3px #666;
    text-align: center;
    background-color: #FC5608;
}

.boshu2:hover {
    color: #FFF;
    background-color: #feb688;
    cursor: pointer;
}

.bnr {
    margin: 0 auto;
    max-width: 770px;
    /* 最大幅 */
    min-width: 100px;
    /* 最小幅 */
}

.bnr img {
    width: 100%;
}
.comment {
    width: 100%;
    /* max-width: 770px; */
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #0105f6;
    border-radius: 4px;
    font-size: 16px;
    /* font-weight: bold; */
    color: #3939fc;
    text-shadow: 1px 1px 2px #302584;
    text-align: center;
    background-color: #c0ddf9;
}

.comment:hover {
    color: #FFF;
    background-color: #9ed2f9;
}
.bar01 a {
    width: 140px;
    color: #852714;
    font-size: 14px;
    top: 8px;
    right: 5px;
}

.bar01 a:hover {
    color: #FFF;
    text-shadow: 1px 1px 3px #31191e;
    background-color: transparent;
}

@media (max-width: 575px) {
    .bar01 a {
        font-size: 14px;
        top: 35px;
        right: 5px;
    }

    .grd_05 a {
        font-size: 14px;
        top: 8px;
        right: 5px;
    }

    .grd_complete {
        font-size: 18px;
    }
}